* {
margin: 0;
padding: 0;
box-sizing: border-box
}

ul,
ol {
list-style: none;
}

a {
text-decoration: none
}
.header_top {height: 100px;}
.header_top .hd_Box{display: flex;justify-content: space-between;}
.header_top .hd_topfl {line-height: 100px;}
.header_top .hd_topfl p{display: inline-block;color: #d82019;font-size: 18px;padding-right: 20px;}
.header_top .hd_topfl span{display: inline-block; font-size: 16px;}
.header_top .hd_logo{padding-top: 5px;}
.header{position:relative;z-index:25;left:0;top:0;width:100%;background:#fff;     }


.header nav ul li{position:relative;float:left;border: 1px solid #ccc; }
.header nav ul li >a{padding: 0 63.15px;}
.header nav ul li.cur a::after,.header nav ul li:hover a::after{-webkit-transform:scale(1);transform:scale(1);color: #d82019;}
.header nav ul li:hover .sub-nav{visibility:visible;opacity:1;top:48px}
.header nav ul li>a{position:relative;height:48px;line-height:48px;color:#333;font-size:17px;display: block;}
.header nav ul li>a::after{position:absolute;content:'';left:0;bottom:0;width:100%;height:3px;background:#d82019;transform:scale(0,1);-webkit-transform:scale(0,1);transition:all .3s;-webkit-transition:all .3s}
.header nav ul li .sub-nav{box-shadow: 0 1px 5px 0 rgba(0,0,0,.2); visibility:hidden;opacity:0;z-index:1;top:100px;left:50%;width:100%;color:#333;background:rgba(255, 255, 255, 0.9);transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all .5s;-webkit-transition:all .5s}
.header nav ul li .sub-nav a{display:block;line-height:42px;padding:0px 10px;text-align:center}
.header nav ul li .sub-nav a:hover{background:#d82019; color:#fff;}
.header nav ul li>a:hover{color: #d82019;}
.header .language{color:#fff}
.header .language h3{line-height: 90px; font-size: 17px;}
.header .language span{color: #d82019; font-size: 17px;font-weight: bold;}

.search-float {width:240px;height:37px;border:1px solid #ccc; margin-top: 31px; position:relative;border-radius: 4px;}
.search-float .input-text { line-height:35px;padding: 0 15px; width:183px;border:0; background: #fff;}
.search-float .input-text:focus {outline:none;}
.search-float .btn {cursor:pointer;border:0;width:55px;height:37px;line-height:37px;overflow:hidden;position:absolute;top:-1px;right:0;text-align:center;font-size:14px;background:#c9111a;color:#fff;}
.search-float .btn i {font-size:22px;  }
.in-header{background:rgba(0,0,0,.05)}
.in-header.cur{background:rgba(90, 202, 253, 0.6)}
/* 移动导航 */
.motop{width:100%;
height:70px;
position: fixed;
padding:0 4%;
z-index:999999;
display: none;
background: #fff;
border-bottom: 1px solid #fff;
box-sizing: border-box;
-webkit-transition: all .53s;
-moz-transition: all .5s;
-ms-transition: all .5s;
transition: all .5s;
border-bottom: 1px solid #ebebeb;
}
.motop.on{background: #fff}
.mologo{margin:0 auto;
float:left;
}
.mologo a{line-height: 70px;
}
.mologo a span{font-size: 12px;
margin-left: 6px;
}
.mologo img{ 
vertical-align: middle;
}
.monav{
margin-top:23px;
cursor:pointer;
position: absolute;
right:4%;
width:30px;
height:22px;
}
.monav span{width:24px;
height:2px;
display: block;
background: #333;
position: absolute;
transition:all .5s;
}
.monav .s1{top:5px;}
.monav .s2{top:11px;}
.monav .s3{top:17px;}
.monav .s1.on{transform:rotate(45deg);
top:10px;
}
.monav .s2.on{opacity: 0;}
.monav .s3.on{transform:rotate(-45deg);
top:10px;
}
.navdown{width:100%;
background: #fff;
position: fixed;
top:70px;
z-index: 9999;
display: none;
border-top:1px solid #eee;
padding-bottom: 40px;
text-align: center;
}

.navdown>ul>li{line-height: 46px;
font-size:16px;
color:#333;
position: relative;
cursor:pointer;
width:92%;
margin:0 auto;
border-bottom:1px dashed #e6e6e6;


}
.navdown>ul>li a{font-size:14px;
display: inline-block;
width: 100%;
height: 100%;
color: #333;
}
.navdown>ul>li a:hover{color:#d82019;}
.navdown .ul2{display: none;}
.navdown .ul2 li{line-height: 46px;
border-top:1px solid #e6e6e6;
position: relative;

}

.navdown .ul2 li a{margin-left: 1%;
font-size:12px;
color:#333;
width:100%;
height:100%;
display: block;

}
.navdown .ul2 li a i{position: absolute;
right:4%;


}
.navdown>ul>li>a>i{
position: absolute;
right: 4%;
-webkit-transition: all .3s;
-moz-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;

}
.navdown>ul>li>a>i.on{-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}

.navdown .language{margin-left: 4%;line-height: 60px;}








.mr60{margin: 60px 0;}
.pd60{padding: 60px 0;}
.mrbot40{margin-bottom: 40px;}

.public h3{font-size: 36px;text-align: center;}
.public i{display: block;width: 70px;height: 3px;background: #333; margin:10px auto;}




.brand .brand_box{background:#edeff0 ;}

.brand  .brand_pg{padding: 0 30px;padding-top: 40px;}
.brand  .brand_pg::after{display: block;content: "";clear: both;}
.brand .beandfl  a{transition: 0.6s; display: block;}

.brand .beandfl .bdtxt{background: #fff;padding: 35px  ; }
.brand .beandfl .bdtxt h3{font-size: 36px;text-align: center;}
.brand .beandfl .bdtxt p{font-size: 20px;padding-top: 10px; text-align: center;}

.brand .brand_pg  .beandfl:hover a {transform: scale(1.04);  box-shadow: 2px 8px 20px 0 rgba(0, 0, 0, 0.3);}
.brand .beandfr li {margin-bottom: 20px;}
.brand .beandfr li a{display: block;transition: 0.6s; background: #fff;overflow: hidden;}
.brand .beandfr li .bdtxt{width: 50%;float: left;padding : 40px 50px 0 50px;}
.brand .beandfr li:nth-child(1) .bdtxt{padding-top: 50px;}
.brand .beandfr li .bdimg{width: 50%;float: left;}
.brand .beandfr li .bdtxt h3{font-size: 26px;text-align: center;}
.brand .beandfr li .bdtxt p{font-size: 14px;padding-top: 10px; text-align: center;line-height: 22px;}

.brand .beandfr li:hover a {transform: scale(1.04);  box-shadow: 2px 8px 20px 0 rgba(0, 0, 0, 0.3);}



.about .about_box{background-image: url(../images/in_ab_bg.jpg);}
.about .about_box::after{display: block;content: "";clear: both;}

.abtit {color: #fff;}
.abtit i{background: #fff;}

.ab_boxtxt{font-size: 20px;color: #fff;text-align: center;padding: 20px 0 40px 0;}
.about .about_pg{padding: 0 30px;}
.about .aboutfl a{display: block;overflow: hidden;background: rgba(255, 255, 255, 0.98);padding: 30px 40px; color: #3b4245; position: relative;}
.about .aboutfl h3{font-size: 26px;text-align: center;}
.about .aboutfl p{font-size: 14px;line-height: 24px;padding-top: 15px;}
.about .aboutfl span{display: block;text-align: center;font-size: 30px;padding-top: 40px;}
.about .aboutfl i{ padding: 7px;background: #fff; position: absolute;bottom: 0;right: 0;}
.about .aboutfl a:hover {background:#d82019;  color: #fff;  }
.about .aboutfl a:hover i {background:#e95752;  color: #fff;  }

.about .aboutfr a{display: block;overflow: hidden;background: rgba(255, 255, 255, 0.9);padding: 30px 40px; color: #3b4245; position: relative;}
.about .aboutfr h3{font-size: 26px;text-align: center;}
.about .aboutfr p{font-size: 14px;line-height: 24px;padding-top: 15px;}
.about .aboutfr span{display: block;text-align: center;font-size: 30px;padding-top: 40px;}
.about .aboutfr i{ padding: 7px;background: #fff; position: absolute;bottom: 0;right: 0;}
.about .aboutfr a:hover {background:#d82019;  color: #fff;  }
.about .aboutfr a:hover i {background:#e95752;  color: #fff;  }


.border_pro{  border-left: 5px solid #d82019;border-right: 5px solid #d82019;margin-top: 40px;  }

.pro .pro_box{background:#edeff0 ;  }
.pro .pro_box::after{display: block;content: "";clear: both;}
.pro_ul{padding: 0 30px; }
.pro_ul::after{display: block;content: "";clear: both;}
.pro_ul li .pro_img {transition: 0.6s; overflow: hidden;}

.pro_ul li .pro_img img {transition: 0.6s; overflow: hidden;}

.pro_ul li a{display: block;background: #fff; position: relative;}
.pro_ul li .pro_txt{padding: 40px 20px 35px 20px;}
.pro_ul li .pro_txt h3{font-size: 22px;text-align: center; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.pro_ul li .pro_txt p{font-size:12px;line-height: 23px;text-align: center; height: 50px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.pro_ul li .pro_txt i{display: block;width: 40px;background: #ccc;height: 2px;margin:15px auto;}
.pro_ul li .pro_txt span{border: 1px solid #e6e6e6; padding: 7px;background: #fff; position: absolute;bottom: 0;right: 0; margin-top: 20px;}

.pro_ul li:hover .pro_img img{transform: scale(1.2);}

.pro_ul li:hover .pro_txt{background: #d82019;color: #fff;}
.pro_ul li:hover .pro_txt span{background:#e95752; border: 1px solid #e95752;}



.news .about_box{background-image: url(../images/in_news_bg.jpg);  }

.news_ul{overflow: hidden;padding: 0 30px;}
.news_ul li a{display: block;background: #fff;padding:   25px 25px 60px 25px;}
.news_ul li:nth-child(2) a{display: block;background: rgba(255, 255, 255, 0.94);}
.news_ul li:nth-child(3) a{display: block;background: rgba(255, 255, 255, 0.85);}

.news_ul li h5{font-size: 25px;color: #d82019;font-weight: bold; }
.news_ul li h5 span{font-size: 16px;  }
.news_ul li h3{font-size: 22px; padding: 15px 0;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_ul li p{font-size: 14px;  line-height: 26px;height: 54px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.news_ul li  i{border: 1px solid #e6e6e6; padding: 7px;background: #fff; position: absolute;bottom: 0;right: 0; margin-top: 20px;}
.news_ul li:hover a{background: #d82019;color: #fff;}
.news_ul li:hover h5{color: #fff;}
.news_ul li:hover i{background:#e95752; border: 1px solid #e95752;}
.news .more a{display: block;text-align: center;font-size:20px;color: #fff;padding-top: 30px ;}
.news .more a:hover{color: #d82019;}






.footertit {padding:50px 0;}
.footertit h3 {text-align:center;font-size:30px;color:#fff;}
.footertit img {display:block;margin:0 auto;padding-top:10px;max-width:100%;}
.footer {background:#2d2d2d url(../images/footerbg.jpg) center top no-repeat; position:relative;margin-top: 100px;}
.footer>.container {position:relative;padding:10px 15px;height:300px;}
#footernav {width:100%;}
#footernav li {float:left;width:16.6%;padding-top:50px;}

#footernav li p {font-size:14px;text-align:center;color:#fff;padding-top:20px;}
#footernav dt {padding-bottom:10px;}
#footernav dt a {color:#fff;font-size:16px;font-weight:bold;}
#footernav dd a {color:#fff;font-size:14px;}
#footernav li .wenzz {font-size:14px;}
#footernav dt a,#footernav dd a {line-height:2.2;transition:color ease .5s;color:#fff;}
#footernav dt a:hover {color:#d82019;}
#footernav dd a:hover {color:#d82019;}

.footerbot {background:#2d2d2d;height:80px;line-height: 80px; overflow: hidden; }
.footerbot p {color:#fff;font-size:14px;  text-align: center;}



.int_ul li {overflow: hidden;border: 1px solid #ccc;
}
.int_ul li .intfl{padding: 45px 35px;border-right: 1px solid #ccc;}
.int_ul li .intfr{padding: 45px 35px;}
.int_ul li .intfr h3{font-size: 30px;color: #c9111a;}
.int_ul li .intfr p{font-size: 16px;color: #333;line-height: 32px;padding-top: 15px;}

.culture_ul {overflow: hidden;}
.culture_ul li h3{padding-top: 15px;text-align: center;font-size: 20px;}

.organization{border-right: 5px solid #c9111a; border-left: 5px solid #c9111a;}
.organization img{display: block;margin: auto;}

.n_abBox3 {background: #f9f9f9;}


.in-page {color:#888;margin-top:30px;}
.in-page span {padding:0 15px;border:1px solid #c9111a}
.in-page a { line-height:35px;padding:6px 9px;border:1px solid #c9111a; display: inline;}
.in-page a.cur,.in-page a:hover {border-color:#c9111a;background:#c9111a;color:#fff}

.zizhiny {padding-top:5px;}
.zizhiny span {width:395px;height:270px;text-align:center;vertical-align:middle;display:table-cell; background: #f9f9f9; padding:20px;}
.zizhiny span img {height:100%;width:auto; }
.zizhiny li {display:block;text-align:center}
.zizhiny li p {padding:20px;color:#333;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zizhiny li:hover p {color:#c9111a;}


.contact_ul li {overflow: hidden;border: 1px solid #ccc; }
.contact_ul li .intfl{padding: 45px 35px;border-right: 1px solid #ccc;}
.contact_ul li .intfr{padding: 45px 35px;}
.contact_ul li .intfr h3{font-size: 30px; }
.contact_ul li .intfr p{font-size: 16px;color: #333;line-height: 32px;padding-top: 15px;}


.newstit p{text-align: center;}
.newstit p a{display: inline-block;padding-right: 15px;font-size: 18px; position: relative;}
.newstit p a:after {content:"";width: 0%;height:2px;background:#d82019;position:absolute;top:110%;left:20%;transition:all .4s;}
.newstit a:hover:after { width:30%;}
.newstit a.on:after { width:30%;}
.newstit a.on{color: #d82019;}



.nypg_ns_ul{overflow: hidden;padding-top: 60px;}
.nypg_ns_ul li{overflow: hidden;margin-bottom: 30px;}
.nypg_ns_ul li a{display: block ;background: #f7f7f7;padding:25px 50px;overflow: hidden;}
.nypg_ns_ul li .ns_fl{width:9%;float: left; border-right: 1px solid #ccc;}
.nypg_ns_ul li .ns_fr{width: 91%;float: left;}
.nypg_ns_ul li .ns_fl h4{font-size:45px;font-weight: bold;}
.nypg_ns_ul li .ns_fl span{font-size: 18px;color: #666;}
.nypg_ns_ul li .ns_fr{padding-left: 3%;}
.nypg_ns_ul li .ns_fr h3{font-size:18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.nypg_ns_ul li .ns_fr p{font-size: 14px;padding-top: 10px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

.nypg_ns_ul li:hover a{background: #d82019; color: #fff;}

.nypg_ns_ul li:hover  .ns_fl span{ color: #fff;}



.nynews_Box{background: #f7f7f7;padding: 40px 40px 80px 40px ;}
.nynews_Box h3{font-size: 26px;text-align: center;}
.nynews_Box span{font-size: 14px;text-align: center;display: block;padding : 15px 0 30px 0;}


.pro_side{background: #f7f7f7;padding: 60px 30px 100px 30px;margin-top: 50px;}
.pro_side .swiper-slide a{display: block;background: #fff; position: relative;}
.pro_side .swiper-slide .pro_txt{padding: 40px 20px 35px 20px;}
.pro_side .swiper-slide .pro_txt h3{font-size: 22px;text-align: center; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.pro_side .swiper-slide .pro_txt p{font-size:12px;line-height: 23px;text-align: center; height: 50px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.pro_side .swiper-slide .pro_txt i{display: block;width: 40px;background: #ccc;height: 2px;margin:15px auto;}
.pro_side .swiper-slide .pro_txt span{border: 1px solid #e6e6e6; padding: 7px;background: #fff; position: absolute;bottom: 0;right: 0; margin-top: 20px;}
.pro_side .swiper-slide:hover .pro_img img{transform: scale(1.2);}
.pro_side .swiper-slide:hover .pro_txt{background: #d82019;color: #fff;}
.pro_side .swiper-slide:hover .pro_txt span{background:#e95752; border: 1px solid #e95752;}
.pro_side .swiper-slide .pro_img {transition: 0.6s; overflow: hidden;}

.pro_side .swiper-slide .pro_img img {transition: 0.6s; overflow: hidden;}



.pro_side  .swiper-button-prev{background: none; font-size: 35px; top: 92%;left: 47%;  outline: none; }
.pro_side  .swiper-button-next{background: none; font-size: 35px; top: 92%;right: 47%; outline: none; }
.pro_side  .swiper-button-prev i{font-size: 25px;}
.pro_side  .swiper-button-next i{font-size: 25px;}
.pro_side  .swiper-button-prev i:hover{color: #d82019;}
.pro_side  .swiper-button-next i:hover{color: #d82019;}

.Carousel{padding: 0 30px;border-right: 5px solid #d82019;border-left: 5px solid #d82019;  }
.Carousel  .swiper-button-prev{background: none;left: 5%; font-size: 35px; background: #d82019;outline: none;width: 70px;height: 70px;border-radius: 50%;text-align: center;line-height: 70px;  outline: none; }
.Carousel  .swiper-button-next{background: none;right: 5%; font-size: 35px; background: #d82019;outline: none;width: 70px;height: 70px;border-radius: 50%;text-align: center;line-height: 70px;   outline: none; }
.Carousel  .swiper-button-prev i{font-size: 35px;color: #fff;}
.Carousel  .swiper-button-next i{font-size: 35px;color: #fff;}
.Carousel  .swiper-button-prev:hover i{color: #fff;}
.Carousel  .swiper-button-next:hover i{color: #fff;}
.Carousel .swiper-button-next, .Carousel .swiper-button-prev{top: 24%;}
.Carousel_tit{padding: 40px 0;}
.Carousel_tit  h3{font-size: 30px;text-align: center;}
.Carousel_tit  i{display: block;width: 40px;height: 3px;background: #ccc; margin:10px auto;}
.pro_information{overflow: hidden;}
.pro_information li{border: 1px solid #ccc;border-left: 0; min-height: 500px;padding: 40px;}
.pro_information li:nth-child(1){border-left: 1px solid #ccc; }
.pro_information li  h3{text-align: center; font-size: 30px; }
.pro_information li em{display: block; width: 50px;height: 3px;background: rgb(233, 233, 233);margin:20px auto 30px;}
.pro_information li p{font-size: 20px;text-align: center;display: block;}
.pro_information li h4{ font-size: 16px;font-weight: bold;padding: 10px 0;}

.pro_information li span{ font-size: 16px;font-weight: 100;}
.pro_information li i{display: inline-block;width:6px;height: 6px;background: #333;border-radius: 50%; margin-right: 5px;}
@media(max-width:1750px) {


}

@media(max-width:1400px) {
.brand .beandfr li .bdtxt {

padding: 14px 50px 5px 50px;
}
.brand .beandfr li {margin-bottom: 30px;}
.header nav ul li >a{padding: 0 48px;}
}

@media(max-width:1366px) { 


}




@media(max-width:1200px) {
.brand .beandfr li:nth-child(1) .bdtxt {
padding-top: 20px;
}
.brand .beandfr li .bdtxt{padding: 10px;}
.brand .beandfr li .bdtxt p{padding-top: 5px;line-height: 20px;}
.footer{display: none;}
.motop{display: block;}
.header_top{display: none;}
.header{display: none;}
.mologo img{height: 55px;}

}

@media(max-width:1024px) {
.banner{padding-top: 70px;}


.pro_side  .swiper-button-prev{  left: 40%;    }
.pro_side  .swiper-button-next{  right: 40%;   }
}

@media(max-width:993px) {


.header{display: none;} 
.main-nav-m{display:block!important;position:relative;z-index:10;cursor:pointer;  }
.main-nav-m .title{position:relative;height:45px;line-height:45px;padding:0 10px;background:#005bae;}
.main-nav-m .title strong{color:#fff;font-size:16px;font-weight:700}
.main-nav-m .title i{position:absolute;content:'';width:45px;height:100%;right:0}
.main-nav-m .title i::after,.main-nav-m .title i::before{position:absolute;top:50%;content:'';width:12px;height:1px;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.main-nav-m .title i::before{left:46%;transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m .title i::after{right:46%;transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::before{transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::after{transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m ul{display:none;position:absolute;top:45px;width:100%;padding:0 10px;background:rgba(33, 134, 192, 0.8);color:#fff}
.main-nav-m ul li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.main-nav-m ul li a{display:block;height:45px;line-height:45px;border-bottom:1px solid rgba(255,255,255,.55); color:#fff;}
}

@media(max-width:768px) {

.pd60{padding: 20px 0;}
.mr60{margin: 20px 0;}
.mrbot40{margin-top: 20px;}
.nypg_ns_ul li a{padding:20px  ;}
.nypg_ns_ul li .ns_fl{width:15%; }
.nypg_ns_ul li .ns_fr{width:85%; }
}

@media(max-width:767px) {
.public h3{font-size: 26px;}
.brand .brand_pg{padding: 10px;}
.brand .beandfl .bdtxt{padding: 15px;}
.brand .beandfl .bdtxt h3{font-size: 18px;}
.brand .beandfl .bdtxt p{font-size: 14px;}
.brand .beandfr li .bdtxt h3{font-size: 18px;}
.brand .beandfr li .bdtxt p{font-size: 12px;}
.brand .beandfr li .bdtxt{padding: 0;}
.brand .beandfr li{margin-bottom: 20px;}
.ab_boxtxt{font-size: 16px;padding: 20px 0;}
.about .aboutfl a{padding: 20px 10px;}
.about .aboutfl h3{font-size: 20px;}
.about .aboutfl span{padding-top: 20px;}
.about .about_pg{padding: 0 10px;}
.about .aboutfr a{padding: 20px 10px;}
.about .aboutfr h3{font-size: 20px;}
.about .aboutfr span{padding-top: 20px;}
.pro_ul{padding: 0 10px;}
.pro_ul li .pro_txt{padding: 20px 20px 25px 20px;}
.news_ul{padding: 0 10px;}
.footerbot{line-height:22px;padding-top: 16px; margin-top: 30px;}
.int_ul li .intfr{padding: 15px;}
.int_ul li .intfl{padding: 15px;}
.int_ul li .intfr h3{font-size: 20px;}

.contact_ul li .intfl{padding: 15px;}
.contact_ul li .intfr{padding: 15px;}
.contact_ul li .intfr h3{font-size:20px; }


.nypg_ns_ul li .ns_fl h4{font-size: 35px;padding-top: 5px;}
.nypg_ns_ul li .ns_fl span{font-size: 14px;}

.nypg_ns_ul li .ns_fl{width:22%; }
.nypg_ns_ul li .ns_fr{width:78%; }
.nypg_ns_ul li .ns_fr p{padding-top: 4px;}

.nypg_ns_ul{padding-top: 20px;}


.nynews_Box{background: #f7f7f7;padding: 20px ;}
.nynews_Box h3{font-size: 20px;text-align: center;}
.pro_side{padding: 15px 15px 100px 15px; margin-top: 20px;}

.pro_information li{border-left:1px solid #ccc; min-height: 400px;}
.Carousel_tit h3{font-size: 24px;}
.Carousel_tit{padding: 20px 0;}
}
